# List Objects Secured by Workflow Logic Returns the list of objects currently secured by configured Import Manager workflow logic. The endpoint provides the workflow identifier together with the target object and optional target specifics. Only objects secured by active and valid workflow logics are returned. Endpoint: POST /importmanager.fetchconfiguredworkflows Security: basic, X-PriceFx-jwt ## Response 200 fields (application/json): - `data` (array) - `data.targetObject` (string) - `data.targetSpecifics` (string,null) - `data.id` (integer)